#rot #iv_ecom_wrp div.wrapper {
  width: auto;
}
#rot #iv_ecom_wrp a {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp button.button2 span {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.block-account li strong {
  color: rgba(79,71,66,1);
  font-style: italic;
  text-decoration: none;
}
#rot #iv_ecom_wrp div.block-layered-nav div.block-content a {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.block-title strong {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.footer div.block-title {
  border-top-width: 0px;
}
#rot #iv_ecom_wrp div.footer div.block-title strong {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.header-language-background {
  background-color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.header-minicart div.product-details p.product-name a {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.header-minicart p.block-subtitle {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.header-minicart p.subtotal {
  background-color: rgba(184,184,184,1);
}
#rot #iv_ecom_wrp div.header-minicart p.subtotal span.label {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.header-minicart p.subtotal span.price {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.header-minicart table.info-wrapper td {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.price-box p.old-price span.price {
  color: rgba(160,160,160,1);
  font-size: 15px;
}
#rot #iv_ecom_wrp div.price-box span.price {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.price-box span.price-label {
  color: rgba(160,160,160,1);
  font-size: 15px;
}
#rot #iv_ecom_wrp div.product-collateral ul.toggle-tabs li.current > span {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.sidebar div.block:not(.block-layered-nav) div.block-title > strong {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp div.truncated div.truncated_full_value dl.item-options {
  background-color: rgba(246,246,246,1);
  border-bottom-color: rgba(204,204,204,1);
  border-left-color: rgba(204,204,204,1);
  border-right-color: rgba(204,204,204,1);
  border-top-color: rgba(204,204,204,1);
}
#rot #iv_ecom_wrp div.wrapper .button {
  background-color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp h1 {
  color: rgba(255,156,0,1);
}
#rot #iv_ecom_wrp h2 {
  font-size: 20px;
}
#rot #iv_ecom_wrp h2.product-name a {
  font-size: 17px;
}
#rot #iv_ecom_wrp input {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp input.input-text {
  background-color: rgba(255,255,255,1);
  color: rgba(99,99,99,1);
}
#rot #iv_ecom_wrp ol.opc li.section div.step-title {
  border-bottom-color: rgba(236,236,236,1);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-style: none;
  border-top-width: 0px;
}
#rot #iv_ecom_wrp ol.opc li.section div.step-title span.number {
  background-color: rgba(79,71,66,0.5);
}
#rot #iv_ecom_wrp ol.opc li.section.allow.active div.step-title h2 {
  color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp ol.opc li.section.allow div.step-title span.number {
  background-color: rgba(79,71,66,0.5);
}
#rot #iv_ecom_wrp ol.opc li.section.allow.active div.step-title span.number {
  background-color: rgba(79,71,66,1);
}
#rot #iv_ecom_wrp select {
  background-color: rgba(255,255,255,1);
  color: rgba(99,99,99,1);
}
#rot #iv_ecom_wrp span.h1 {
  color: rgba(255,156,0,1);
}

#rot #iv_ecom_wrp a.skip-link {
  z-index: auto;
}
#rot #iv_ecom_wrp div#header-nav {
  background-color: transparent;
  margin-top: 0px;
}
#rot #iv_ecom_wrp div.block-layered-nav div.block-content > dl > dt {
}
#rot #iv_ecom_wrp div.block-layered-nav div.block-content a {
  padding-right: 15px;
  padding-left: 15px;
}
#rot #iv_ecom_wrp div.block-layered-nav div.block-content dl dd ol > li > a span.count {
  display: inline-block;
}
#rot #iv_ecom_wrp div.breadcrumbs a {
  margin-left: auto;
  display: none;
  color: rgba(99,99,99,1);
}
#rot #iv_ecom_wrp div.breadcrumbs span {
  display: none;
}
#rot #iv_ecom_wrp div.breadcrumbs strong {
  display: none;
}
#rot #iv_ecom_wrp div.cart-forms div.shipping {
  display: none;
}
#rot #iv_ecom_wrp div.footer {
}
#rot #iv_ecom_wrp div.header-language-background {
  padding-bottom: 0px;
  padding-left: 0px;
  padding-top: 5px;
  height: 35px;
  padding-right: 0px;
  font-family: "Roboto Condensed";
  letter-spacing: 3px;
  background-color: rgba(0,0,0,1);
}
#rot #iv_ecom_wrp div.price-box p.special-price span.price {
  color: rgba(253,6,6,1);
}
#rot #iv_ecom_wrp div.product-name span.h1 {
  color: rgba(0,0,0,1);
  text-transform: none;
  text-decoration: none;
  font-family: "Roboto Condensed";
  letter-spacing: 2px;
  font-size: 23px;
}
#rot #iv_ecom_wrp div.product-options ul.options-list label {
  background-color: rgba(54,54,54,1);
}
#rot #iv_ecom_wrp div.toolbar {
  background-color: rgba(244,244,244,1);
}
#rot #iv_ecom_wrp div.wrapper {
  font-size: 14px;
  font-family: "Roboto Condensed";
  letter-spacing: normal;
  margin-top: 40px;
  background-color: rgba(255,255,255,1);
  color: rgba(0,0,0,1);
  line-height: 1.5;
}
#rot #iv_ecom_wrp div.wrapper .button {
  font-size: 12px;
  color: rgba(74,74,74,1);
  font-family: "Roboto Condensed";
  letter-spacing: 1px;
  background-color: rgba(254,225,0,1);
}
#rot #iv_ecom_wrp h1 {
  color: rgba(26,26,26,1);
  text-transform: none;
  font-family: "Roboto Condensed";
  letter-spacing: 2px;
  font-size: 22px;
  margin-top: -30px;
}
#rot #iv_ecom_wrp h2 {
  font-family: "Roboto Condensed";
  letter-spacing: 1.5px;
  font-size: 18px;
}
#rot #iv_ecom_wrp h2.product-name a {
  font-size: 14px;
  text-align: center;
  text-transform: none;
  line-height: 2;
  font-family: "Roboto Condensed";
  letter-spacing: 1px;
  margin-left: auto;
}
#rot #iv_ecom_wrp ol.nav-primary {
  margin-top: auto;
}
#rot #iv_ecom_wrp ol.nav-primary a {
  font-weight: bold;
  font-size: 15px;
  background-color: transparent;
  color: rgba(99,99,99,1);
  letter-spacing: 1.5px;
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 25px;
  padding-right: 25px;
}
#rot #iv_ecom_wrp select {
  letter-spacing: 1px;
  color: rgba(0,0,0,1);
  font-family: "Roboto Condensed";
  font-size: 15px;
}
#rot #iv_ecom_wrp textarea {
  background-color: transparent;
}
#rot #iv_ecom_wrp div.wrapper .button:hover {
  color: rgba(255,255,255,1);
  background-color: rgba(0,0,0,1);
}

@media screen and (max-width: 1000px) {}

@media screen and (max-width: 770px) {#rot #iv_ecom_wrp div.block-layered-nav p.block-subtitle--filter {
  margin-top: -40px;
}
#rot #iv_ecom_wrp div.wrapper {
  margin-top: 55px;
}
#rot #iv_ecom_wrp h1 {
  margin-top: auto;
}
}

@media screen and (max-width: 499px) {#rot #iv_ecom_wrp div.wrapper {
  margin-top: -60px;
}
}
